> ## Documentation Index
> Fetch the complete documentation index at: https://docs.isometric.com/llms.txt
> Use this file to discover all available pages before exploring further.

# API changelog

Welcome to the Registry API changelog. For the overall product changelog, please see [here](https://isometric.com/changelog).

## 2026

**2026-10-26**

Credit type on credit batches and issuances

All [credit batch](https://docs.isometric.com/api-reference/registry/credit-batch.md) endpoints and the [`GET /issuances`](./issuances), [`GET /issuances/{id}`](./issuance), and [`GET /suppliers/{id}/issuances`](./supplier-issuances) endpoints now return a `credit_type` field, for either `removal` or `reduction` credits

The [`GET /organisations/{id}/credit_batches`](./organisation-credit-batches), [`GET /issuances`](./issuances), and [`GET /suppliers/{id}/issuances`](./supplier-issuances) endpoints accept a `credit_type` query parameter to filter results by credit type.

**2026-07-20**

Protocol version and durability information on Projects

The [`GET /projects`](./projects), [`GET /projects/{id}`](./project), and
[`GET /suppliers/{id}/projects`](./supplier-projects) endpoints now return a `protocol_data`
object containing the protocol's `slug` and `name`, along with the `baseline_version` and
`current_version` minor versions the project was validated against and currently operates under
(both `null` if the project has not been validated yet). The top-level `protocol_slug` field is
now deprecated in favour of `protocol_data.slug`.

These endpoints also now return a `durability` field describing the durability of the carbon removal performed by the project (for example, `over_one_thousand_years`).

**2026-05-18**

List transfers endpoint

A new [`GET /transfers`](./transfers) endpoint is now available, returning a paginated list of all
transfers on Isometric's registry. Results can be filtered by `from_organisation_id` and
`to_organisation_id` query parameters, and are sorted by most recently transferred first.

**2026-04-30**

Reporting period on Issuances

The [`GET /issuances`](./issuance), [`GET /issuances/{id}`](./issuance), and [`GET /suppliers/{id}/issuances`](./supplier-issuances) endpoints now return the start and end date of the reporting
period linked to the issuance.

## 2025

**2025-12-12**

Create individual beneficiaries

The [`POST /beneficiary`](./create-beneficiary) endpoint now accepts two models:
`CreateOrganizationBeneficiary` and `CreateIndividualBeneficiary`. For the individual type, an
email address can be provided in place of a domain as the unique identifier.

**2025-11-11**

Detailed location on suppliers and projects

The [`GET /projects`](./projects) and [`GET /suppliers`](./suppliers) endpoints now return additional
location information: `latitude`, `longitude` and `description` fields are returned in addition
to `country_code` and `country_name`.

**2025-10-24**

Delivery information on credit batches

All [credit batch](https://docs.isometric.com/api-reference/registry/credit-batch.md) endpoints now return `delivery_id` and `delivered_at`
information for easier tracing of credit lifecycle timelines.

**2025-10-02**

Supplier descriptions

The [`GET /suppliers`](./suppliers) endpoint now returns `short_description` and
`long_description` text fields with a text description of the supplier's activities.

**2025-09-15**

Current verifier on Projects

The [`GET /projects`](./projects) endpoint now returns `current_verifier_name` with the currently
assigned verifier for a project.

**2025-05-08**

Replaced facility field with location field

The `facility` field returned from the [`GET /projects`](./projects), [`GET /project/{id}`](./project), and
[`GET /suppliers/{id}/projects`](./supplier-projects) endpoints has been replaced by the new `location` field.
The `facility` field used to contain a `name` and a `description`, while the new `location` field contains
a `country_code` and a `country_name`.

**2025-01-08**

Project status 'registered' renamed to 'draft'

The `status` field returned from the [`GET /projects`](./projects)  and [`GET /project/{id}`](./project)
endpoints will now return `draft` instead of `registered`. This change is to avoid ambiguity with the term 'registered'
which in other registries may imply a different status. As draft projects are only visible to the project owner,
this should have very small impact.


## Related topics

- [API changelog](https://docs.isometric.com/api-reference/certify/api-changelog.md)
- [Attribution by API](https://docs.isometric.com/api-reference/certify/attribution.md)
- [Certify and data FAQs](https://docs.isometric.com/support/platform/certify-and-data.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.